.version.what_we_do /* version checker */
{
	color: #00001A;
	background-color: #86211B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -1px;
}

#pu5817
{
	width: 0.01px;
}

#u5817
{
	z-index: 2;
	width: 416px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u5817_img
{
	padding-right: 295px;
}

#u5873
{
	z-index: 4;
	width: 36px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 289px;
}

#u5876
{
	z-index: 5;
	width: 36px;
	height: 5px;
}

#u5874
{
	z-index: 6;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5875
{
	z-index: 7;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#accordionu5819
{
	z-index: 8;
}

#u5820
{
	z-index: 9;
}

#u5821-3
{
	z-index: 10;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5821-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5822
{
	z-index: 13;
	padding-bottom: 22px;
}

#menuu5823
{
	z-index: 14;
	width: 114px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5838
{
	width: 114px;
}

#u5839
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5839:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5842-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839:active #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5869
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5871-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839.MuseMenuActive #u5842-4,#u5869:active #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5825
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5828-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5869.MuseMenuActive #u5871-4,#u5825:active #u5828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5848
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5851-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5825.MuseMenuActive #u5828-4,#u5848:active #u5851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5832
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5839.MuseMenuActive,#u5869.MuseMenuActive,#u5825.MuseMenuActive,#u5848.MuseMenuActive,#u5832.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5833-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5848.MuseMenuActive #u5851-4,#u5832:active #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5866,#u5824,#u5845,#u5831,#u5859
{
	width: 114px;
	margin-top: 2px;
}

#u5860
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5860.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5861-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u5832.MuseMenuActive #u5833-4,#u5860:active #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5860.MuseMenuActive #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu5819-bw
{
	z-index: 8;
	height: 390px;
}

#u6017
{
	z-index: 51;
	height: 361px;
	border-color: #000000;
	background: transparent url("../../images/viewing.jpg") no-repeat center top;
	background-size: cover;
}

#u6017-bw
{
	z-index: 51;
	margin-top: 98px;
	height: 361px;
}

#u6018
{
	z-index: 52;
	height: 264px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
}

#u6018-bw
{
	z-index: 52;
	margin-top: 195px;
	height: 264px;
}

#u6019-4
{
	z-index: 53;
	width: 350px;
	min-height: 49px;
	background-color: transparent;
	line-height: 46px;
	color: #404040;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#u6020-4
{
	z-index: 57;
	width: 350px;
	min-height: 71px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	margin-left: 15px;
	margin-top: 22px;
	position: relative;
}

#pu6029
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 41px;
}

#u6029
{
	z-index: 61;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6031-4
{
	z-index: 63;
	width: 203px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u6032-4
{
	z-index: 67;
	width: 274px;
	min-height: 74px;
	background-color: transparent;
	margin-left: 69px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u6035-4
{
	z-index: 73;
	width: 239px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 69px;
	position: relative;
}

#pu6033
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -6px;
}

#u6033
{
	z-index: 71;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6036-4
{
	z-index: 77;
	width: 275px;
	min-height: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 33px;
}

#u6039-4
{
	z-index: 83;
	width: 248px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	margin-left: 69px;
	margin-top: 25px;
	position: relative;
}

#pu6037
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -7px;
}

#u6037
{
	z-index: 81;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6040-4
{
	z-index: 87;
	width: 248px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 33px;
}

#pu6044
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 28px;
}

#u6044
{
	z-index: 91;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6046-4
{
	z-index: 93;
	width: 226px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#pu6047-4
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -4px;
}

#u6047-4
{
	z-index: 97;
	width: 254px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 33px;
}

#u6048
{
	z-index: 101;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
}

#u6050-4
{
	z-index: 103;
	width: 226px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 33px;
}

#u6051-4
{
	z-index: 107;
	width: 243px;
	min-height: 85px;
	background-color: transparent;
	margin-left: 69px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu6052
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 26px;
}

#u6052
{
	z-index: 111;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu6054-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 33px;
}

#u6054-4
{
	z-index: 113;
	width: 224px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
}

#u6055-4
{
	z-index: 117;
	width: 226px;
	min-height: 60px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

